{
  "idStoreDescriptionIntro": "Outlook untuk Windows baharu ialah pengalaman e-mel terbaik dalam kelasnya, percuma untuk sesiapa sahaja yang menggunakan Windows. Sambung dan selaraskan akaun e-mel peribadi dan kerja serta kalendar anda dengan mudah dalam satu aplikasi. Tulis mel yang jelas dan tepat dan dapatkan cadangan pintar dengan AI terbina dalam. Lampirkan dokumen dan foto penting dengan lancar pada sebarang nota. Dengan Outlook untuk Windows yang baharu, anda boleh sentiasa terurus, secara percuma. Aplikasi ini akan menggantikan aplikasi Mel, Kalendar dan Kenalan Windows mulai 2024.",
  "idStoreDescriptionSubheaderOne": "Perkemaskan akaun e-mel anda",
  "idStoreDescriptionParagraphOne": "Selaraskan berbilang peti masuk dan kalendar dalam satu aplikasi. Hantar, terima dan bertukar antara berbilang akaun e-mel anda dengan mudah, termasuk akaun Outlook.com, Gmail, Yahoo! Mel, iCloud dan banyak lagi.",
  "idStoreDescriptionSubheaderTwo": "Tulis e-mel yang lebih berkesan",
  "idStoreDescriptionParagraphTwo": "Bantu memastikan ayat anda ringkas dan padat serta bebas ralat dengan cadangan yang dikuasakan AI daripada Outlook semasa anda menulis,* dan dapatkan e-mel yang kemas dan profesional dengan semakan ejaan dan tatabahasa yang pintar.",
  "idStoreDescriptionSubheaderThree": "Tingkatkan peti masuk anda",
  "idStoreDescriptionParagraphThree": "Kekal teratur dan nikmati beberapa ciri untuk membantu anda menyelaras kehidupan anda dengan lebih baik. Jadualkan e-mel dihantar lebih awal, buat asal e-mel yang dihantar dalam masa sepuluh saat dan dapatkan peringatan untuk menyusul perbualan penting. Capai fail OneDrive terus dalam peti masuk Outlook anda dan gunakan aplikasi web Word, Excel dan PowerPoint secara percuma — sesuai untuk membuat pengeditan dan komen pantas.",
  "idStoreDescriptionSubheaderFour": "Peti masuk dengan gaya anda",
  "idStoreDescriptionParagraphFour": "Peribadikan Outlook anda agar sesuai dengan keperluan dan gaya anda yang tersendiri. Pilih daripada lebih 50 tema dan fon, pinkan e-mel penting pada bahagian atas peti masuk anda dan sesuaikan bilangan e-mel yang ingin anda lihat dalam peti masuk anda dengan pilihan pandangan lapang, selesa dan padat.",
  "idStoreDescriptionParagraphFive": "Outlook untuk Windows yang baharu menawarkan beberapa ciri dan konfigurasi yang paling popular daripada Outlook untuk Windows dan Outlook.com semasa, berserta pelbagai alat baharu, dan banyak lagi akan datang. Gunakannya bersama aplikasi iOS dan Android percuma kami untuk pengalaman yang disatukan yang lancar sama ada di rumah atau semasa dalam perjalanan. Ia merupakan versi percuma yang disokong iklan untuk pelanggan yang tidak mempunyai langganan berbayar. Jika anda menggunakan perkhidmatan e-mel percuma seperti Outlook.com, Hotmail atau Gmail tanpa langganan Microsoft 365, anda akan melihat iklan dalam Outlook untuk Windows yang baharu.",
  "idStoreDescriptionParagraphSix": "Untuk pengalaman tanpa iklan dan storan peti mel yang lebih besar, anda boleh membeli langganan Microsoft 365 Basic, Personal atau Family untuk mengalih keluar sebarang pengiklanan yang disampaikan oleh Microsoft. Untuk mengetahui lebih lanjut, lawati microsoft.com/outlook-for-windows",
  "idStoreDescriptionDisclaimer": "* Langganan Microsoft 365 diperlukan",
  "idNativeHostStoreTitle": "Outlook untuk Windows",
  "idSearchSynonymMail": "Mel",
  "idSearchSynonymCalendar": "Kalendar",
  "idSearchSynonymEmail": "E-mel"
}